/* Class = "NSWindow"; title = "Publishing Complete"; ObjectID = "1"; */
"Publishing Complete" = "Veröffentlichung abgeschlossen";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "8"; */
"OK" = "OK";

/* Class = "NSButton"; ibShadowedToolTip = "Share"; ObjectID = "151"; */
"Share" = "Freigeben";

/* Class = "NSTextFieldCell"; title = "Publishing Finished"; ObjectID = "183"; */
"Publishing Finished" = "Veröffentlichen ist abgeschlossen";

/* Class = "NSTextFieldCell"; title = "You can let people know your site has been updated."; ObjectID = "185"; */
"You can let people know your site has been updated." = "Sie können Personen informieren, dass Sie ihre Site aktualisiert haben.";